Fetch All Recently Updated Customers

Fetches a list of all the customers who were updated in the last 7 days, and their customer data registered in the Yotpo Loyalty database

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Each customer in the customers array includes points_expire_at when applicable. That field follows your Points expiration policy (Last Activity, Date Earned, or Never expire). The same field, with the same rules, is returned by Fetch Customer Details (GET /api/v2/customers) and on the customer object in Loyalty webhook events.

Query Params
string

Used to fetch the next page (taken from the response of the previous call)

int32
Defaults to 100

The amount of customers to return per page. Maximum of 500 per page.

Responses

Language
Credentials
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json